
    body{
        
        font-family: 'Source Sans Pro', sans-serif; 
    }
p {
    margin-top: 0;
}

    .pez_closeBtn {
    position: absolute;
    top: 5px;
    right: 12px;
	cursor: pointer;
    /* right: 12px; */
    }
    .pez_woff{
    font-size: 18px;
    margin: 5px 5px 0px 5px;
        
    }

	pez_woff-info{
		 font-size: 18px;
		margin: 5px 5px 0px 5px;
       
	}

    .pez_image{
        float: right;
				
		    margin-left: 7px;
    }

    .wrapper {
    display: block;
    }

    .pez_backBox {
    display: block;
    height: 85px;
    color: black;
    }

    h1{
    color: #000000;
    margin: 5px 5px 0px 5px;
    }

        
    .pez_labelBoxHolder{
            display: block;
		
      /*      position: relative;*/
    }

    .infobox{
    display: block;
    width: 510px;
    height: auto;
    background-color: #ffffff;
    position: absolute;
    top: 110px;
       left: 10px;
       padding: 4px 25px 25px 25px;
    }


	.pez_logo {
		    position: absolute;
    	/* top: 69px; */
    	left: 83%;
    	/* float: right; */
	}

	.pez_logoImg {
			width: 100px;
	}



    .pez_mobile_map{
        display: block;
        width: 100%;
    }
    .pez_mobile_map img{
        width: 100%;
    }


    .pez_labelBox {
            display: block;
    position: absolute;
    padding: 2px;
    background-color: #FF852B;
    border: 0;
    color: white;
    border: 0;
        border-radius: 20px;
    text-align: center;
	cursor: pointer;
    border: 2px solid rgba(0, 0, 0, 0.43);
    }

    .pez_ribbon{top: 70%; left: 51%; width: 93px;}
    .pez_crowne{top: 82%;
    left: 73%;
    width: 106px;}
    .pez_sofitel{top: 62%; left: 12%; width: 93px; }
    .pez_harbourside{top: 52%; left: 16%; width: 87px; }
    .pez_goodsline{top: 85%; left:27%; width: 110px; }
    .pez_convention{top: 69%; left:8%; width: 160px; } 
	.pez_darlingSquare{top: 92%; left:58%; width: 116px; }  

 
	  .pez_source {
    	font-size: 12px;
	  }
		
  
  @media only screen and (max-width : 568px){ 
    .pez_ribbon{top: 68%; left: 51%; width: 93px;}
    .pez_crowne{top: 74%; left: 79%; width: 66px; }
    .pez_sofitel{top: 61%; left: 5%; width: 93px; }
    .pez_harbourside{top: 47%; left: 8%; width: 87px; }
    .pez_goodsline{top: 87%; left:16%; width: 110px; }
    .pez_convention{top: 71%; left:10%; width: 160px; } 
	.pez_darlingSquare{top: 89%; left:55%; width: 109px; }  
		
		.pez_closeBtn {
    top: -6px;
		}
		
	 
	h1 {
 
    	font-size: 21px;
	}
		
		.pez_woff {
    		font-size: 16px;
				padding-right: 30px;
		}
		.pez_woff-info {
		 font-size: 16px;

		}
		
		
		.infobox {
			  display: block;
				width: 98%;
				height: auto;
				background-color: #ffffff;
				position: absolute;
				top: 7px;
				left: 0;
				/* right: 4%; */
				padding: 4px 5px 0 5px;
			
		}
		
		.pez_image {
			float: none;
			width: 70%;
			    margin-bottom: 11px;
			    margin-top: 10px;
			    margin-left: 0;
		}
	  
	  
	  
			.pez_logo {
					position: absolute;
				top: 69px;
				left: 76%;
				/* float: right; */
			}

			.pez_logoImg {
					width: 88px;
			}

		
    }
